# 如何做好科学研究

为了调查“如何做好科学研究”这个课题，我采访了我的研究生导师和带我做实验室新人培训的导师，也采访了五位学长学姐。他们的回答给了我很大的启示和助益。

我的导师告诉我，写论文不是扩展出一个未探索的领域才叫创新，很多论文都是针对一个很小的点做深入的研究。现在火热的技术有很多，要抓住这个技术与现实问题的结合点，如果能够把新的技术应用于一个传统技术的应用场景，或者与传统技术结合，解决新的问题，这也是一种创新。科学研究是要讲究时机的，对于一个现在火热的领域，要及早介入，趁着它方兴未艾的这一两年，抓紧作出一些好看的成果。如果错过这个时机，学术界就会产生很多相关方面的论文，这时候要发表自己的成果，有所创新，就难上加难。有时候科学研究中，完成比完美更加重要。一个可以研究的点，如果我们能够提前把自己的论文写出来，相当于占住了这个坑，日后还可以继续完善我们的工作。所以不要害怕自己的工作还不够成熟，只要这个方法没有人做过，也是一种创新。老师也说，在研究工作里，遇到困难是很正常的。我们做的方向本身就有一定的难度，也没有其他好的方法，就是更加努力一点。在他做博士后申请的时候，向自己的导师抱怨他这几天每天都只睡两个小时。他的导师当时也在做一个项目，对他说，他每天还能睡两个小时，自己却几乎一周都没有休息了。

老师的确是一个很勤奋认真的人，经常中午去最近的食堂早早吃完午饭，就回到实验室继续工作，困了就趴在桌子上小憩一下。虽然他不会催促我们加班加点完成项目，但是总是以身作则，奋战在科研工作的第一线。

带新人培训的导师比较偏向工程方面，为实验室接下了许多大项目，也常常有一些天马行空的想法，令人称奇。他对我说，做好科研项目，重要的是与实际需求相结合。我们属于工科研究生，所做的研究内容更多的偏向工程实践，一个理论前景虽然很好，但是如果不能与实际需求相结合，对我们的研究工作其实是没有太多帮助的。他举了一个例子：为了准确安全地进站，地铁沿线每隔一定距离都会在隧道中布置一定数量的传感器，以准确地测量地铁的时速和到站点的实际距离，再通过具体程序控制列车的运行速度。地铁路线的建设，每公里需要数千万元，其中传感器的造价就占到30%。如果能用新的测距技术替代固定距离铺设的传感器，将为国家节省下很大一笔财政的开支。他还说，要做好项目，得学会依靠团队的力量。一个人的能力是有限的，实验室的科研项目涉及方方面面，不可能由一个人全部包揽，每个人有擅长和不擅长的技术方向，团队之间的沟通与合作很重要。在遇到困难的时候，学会及时和团队反馈，寻求他人的帮助。

研二的学长跟我分享了和导师沟通的技巧。他告诉我，他每天都会和自己的导师交流，汇报工作的状况。主动的把自己的工作动态分享给老师，而不是等到老师来找你。及时的反馈对导师来说是很重要的，老师借此能够了解你的工作能力，遇到的困难和取得的进展。即使自己在工作上没有取得很大的成果，也不要害怕跟导师沟通。我们实验室的导师都是比较关心学生的，不会因为你暂时遇到瓶颈而为难你。他也知道你不容易，大家都会相互体谅。而且，也不要害怕向导师求助。也许一些困扰你很久的问题，在老师那边可以得到透彻的解答。在研究方向上，老师的指点也是很重要的，有时候能让你少走很多弯路。

另一位研二的学长已经找到了阿里的实习，他也跟我分享了做好科研的一些经验。他告诉我，学习工程实践类的课题，最好的方式是learning by doing，边做边学。在研一的时候，学长被实验室分配去做一个分布式数据库的科研项目。当时学长对数据库的知识只是简单的入门，仅仅掌握了简单的SQL语句，而且也没有在linux系统上工作的经验。为了快速上手这个项目，学长决定先把任务分解成阶段性的小目标，再根据每个目标要完成的内容查阅相关资料，一边学习一边解决问题。靠着在实践中学习的方法，学长虽然之前没有任何的基础，也漂亮地在三个月内完成了这个项目，同时也提高了自己数据库和linux集群的使用水平。他还告诉我，毕业论文要及早准备，平时注意多阅读别人的论文，找准研究方向和切入点。我们毕业有一篇小论文，一篇大论文的要求，这两篇论文要求在研二下学期之前就基本完成。如果平时没有阅读论文的积累，很难找到论文的相关素材，也做不出漂亮的工作。

我采访了上了博士的一位学长，博士学长也发表了他的一些看法。他说，做好科研工作，需要强大的心理素质。首先，要意识到自己研究工作的意义，真正地认可自己的研究工作。科研生活是很枯燥的，需要承担来自学业，生活，研究课题等多方面的压力，如果你不认可自己的研究，很容易陷入迷茫、沮丧。还有就是要培养运动和锻炼的习惯。科研工作会比较辛苦，需要锻炼好自己的身体，动静结合。我们平时的一些娱乐活动，比如玩手机，看电影，其实并不能让我们的大脑和眼睛得到休息。适度的运动锻炼可以让自己的大脑放空，让在椅子上坐了一天的身体舒展开，让眼睛得到休息，是一种很好的放松和调整的方式。他自己就有长跑的习惯，每周也会抽固定的时间来打几场羽毛球。而且，规律的运动习惯也能培养我们的意志力，最重要的是培养自律的习惯。科研需要耐得住寂寞，受得了诱惑。内心浮躁的人，是做不好科研工作的。

博士学姐给了我关于论文阅读方面的一些建议。我们的研究方向，在网络上可以搜索出很多相关的论文，是不可能一篇一篇地通读的。她告诉我，选定研究方向以后，搜索出来论文，要经过一些筛选。一定要选择引用较多的、权威期刊上的经典论文阅读，同时要注意论文的年代不要太老，10年以前的最好都暂时不要参考。这样筛选出几篇论文以后，先不急着通读论文内容，先把所有文章的摘要，导言这些部分读过一遍，选择与自己研究的点最切合的那一篇来阅读。如果之前对这个领域不大了解，可以选择那些较新的，综述性的文章，这样能对目前的研究全景有一个比较明确的了解，再从中选择自己感兴趣的方向钻研。看完了第一篇文章以后，如果觉得对自己帮助比较大，可以采取顺藤摸瓜的方式，在它所引用的论文中，寻找较新的文章来阅读，这样做能够掌握论文研究方法的脉络。还有一种方式，就是搜索论文的第一作者，他的研究方向一般是相对固定的，可以看到他所使用的研究方法的演进，为自己论文的写作找到思路。

最后我采访了研二的一位学长。学长告诉我，论文的写作是很重要的。学术型的写作注重清晰严谨，要把事实交代清楚，描述的语句尽量客观。在写论文之前，先把论文的大纲列出来，适当分配论文的主体部分，自己做的工作要占大部分，让它显得饱满，不要让大段的背景介绍占用太多的正文空间。论文完成以后，至少要通读三遍，把不通顺的、表意不清晰或者有歧义的句子修改通顺。他还说，学术写作也不能矫枉过正，论文里不要经常出现大段的复合的长句，这种句子读起来并不舒服，反而会给别人理解你的思想增加障碍。论文的格式也非常重要。每一个标点符号，段落格式，都要按照要求仔仔细细地看过一遍，力求分毫不差。一些国际的期刊有时候并不会提供word的论文模板，而是用的LaTeX格式的模板。所以想要往这些期刊上投稿，需要先学习一下LaTeX的安装与使用。

这次采访使我受益良多。不管是导师还是学长学姐，他们都从各自的观点出发，给了我各方面的非常中肯的建议，其中也有很多是我现在暂时没能做到或者没能做好的。我会谨记他们的教导，不断努力奋进，提升自己，踏踏实实的走好这条科研之路。